# module ActiveLdap::Operations

### Public Class Methods

included(base) click to toggle source
Calls superclass method

    # File lib/active_ldap/operations.rb, line 4
    def included(base)
      super
      base.class_eval do
        extend(Common)
        extend(Find)
        extend(LDIF)
        extend(Delete)
        extend(ClassOnlyDelete)
        extend(Update)
        extend(ClassOnlyUpdate)

        include(Common)
        include(Find)
        include(LDIF)
        include(Delete)
        include(Update)
      end
    end